Subject: (Fwd) Re: CCL:configuration interaction

From: "Jens Spanget-Larsen" <spanget.-at-.virgil.ruc.dk>
Date: Tue, 28 Sep 2004 16:10:13 +0200

Dear Corinne!

In general, the results of a CIS calculation strongly 
overestimate the transition energies. The situation is 
improved by inclusion of doubly excited configurations in the 
CI expansion, but the convergence of this expansion is very 
slow and the calculational effort increases dramatically. 
Anyway, CISD in Gaussian98 does not predict excited states. I 
suggest you try Time Dependent Density Functional Theory (TD 
DFT), f.ex. TD B3LYP. This model frequently leads to excellent 
predictions of electronic spectra within a reasonable 
computation time. See the recent papers by Fabian and 
coworkers for a discussion of the possibilities and a 
comparison of methods:

J. Fabian, L.A. Diaz, G. Seifert, T. Niehaus, "Calculation of 
excitation energies of organic chromophores: a critical 
evaluation", J. Mol. Struct. (Theochem) 594 (2002) 41-53.

J. Fabian, "Electronic excitation of sulfur-organic compounds 
- performance of time-dependent density functional theory", 
Theor. Chem. Acc. 106 (2001) 199-217.

Yours, Jens >--<

> Dear Netters,
> 
> I try to study excited states of an organic molecule using G98.
> I would like to find the energy of the four lower excited states. I use 
> CI.
> 
> I did CIS and getthe information I wanted but with wrong values for the 
> energy of the excited states. so I would like to include double 
> substitutions in the calculation. I use the keyword CISD : I get the 
> total energy corrected by the CI but I could not get the energy of the 
> excited states.
> Is it possible to have this information with G98?
> Any advice for another code?
> 
> thanks, bye,
> C.
> 
> Criez gratuitement votre Yahoo! Mail avec 100 Mo de stockage !
> Criez votre Yahoo! Mail
> 
> Le nouveau Yahoo! Messenger est arrivi ! Dicouvrez toutes les nouveautis 
> pour dialoguer instantaniment avec vos amis. Tilichargez GRATUITEMENT 
> ici !

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
JENS SPANGET-LARSEN         Office:         +45 4674 2710
Department of Chemistry     Fax:            +45 4674 3011
Roskilde University (RUC)   Mobile:         +45 2320 6246
P.O.Box 260                 E-Mail:        spanget.-at-.ruc.dk
DK-4000 Roskilde, Denmark   http://virgil.ruc.dk/~spanget
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=